Debian GNU/Linux

Comment 5 for bug 173487

yes the problem is still present in 8.10. Although i ran into the problem with firefox not with WoW as the other poster. I think the only solution is to put a version of alsa-oss into the ia32-libs package. But for anyone who is interested http://ubuntuforums.org/showthread.php?p=2547795#post2547795 is the 32bit deb packed for amd64 which seems to work for a number of users.